/*!
  \example slideSelect.cpp 変更セレクタの動作サンプル

  \author Satofumi KAMIMURA

  $Id: slideSelect.cpp 1966 2011-08-16 08:57:00Z satofumi $
*/

#include <SDL.h>


int main(int argc, char *argv[])
{
    (void)argc;
    (void)argv;
    // !!!
    return 0;
}
